# Generated by Django 3.2.3 on 2021-05-24 01:39

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('members', '0001_initial'),
    ]

    operations = [
        migrations.AddField(
            model_name='member',
            name='user_pic',
            field=models.ImageField(default='anonymous.png', upload_to='user_pics'),
        ),
    ]
